
.carousel{

	margin-top: @slide-margin-top;

	overflow: hidden;
	min-height: @slide-lg !important;

	.carousel-caption {
		text-shadow: 0 0 10px #0F0F0F;
	}

	.carousel-inner{
		.carousel-item{
			background-size: cover;
			background-position: top center;
			min-height: @slide-lg !important;
		}
	}
}


/* carrocel */
#carousel-slider{
	width: 100%;
	z-index: 90;
	position: relative;

	.container{
		height: calc(100vh);
	}


	/* SLIDER */
	.text-slider{
		color:#fff;
		text-shadow: 0 0 0em #000, 0 0 1em #000;

		h1{
			font-weight: 900;
			font-size: 30px;
		}
		p{
			font-weight: 400;
			font-size: 20px;
		}
	}

	/* formulario slide */
	.container-form, .row{
		height: calc(100% - 4em);

		form{

			background-color: #1f547d;

			h3{
				color: #fff;
				font-size: 19px;
				font-weight: 400;
				text-align: center;
				padding: 15px 0;
			}
		}
	}
}




@media (max-width: 1100px) {
	.carousel{
		.carousel-inner{
			.carousel-item{
			}
		}
	}

	.carousel-indicators{
		display: none !important;
	}

	.container-slide{
		h2{
			padding-top: 100px;
		}
	}
}


@media (max-width: 700px) {

	.carousel{
		height: @slide-xs !important;
		min-height: @slide-xs !important;
		margin-top: -73px;
		.carousel-inner{
			height: @slide-xs !important;
			min-height: @slide-xs !important;
			.carousel-item{
				height: @slide-xs !important;
				min-height: @slide-xs !important;
			}
		}
	}

	.carousel-indicators,
	.include-slider{
		display: none !important;
	}

	.container-slide{
		p{
			display: none !important;
		}
	}

}





/*ADICIONAR ALTURA*/

/*
@media (max-height: 720px) {
	#carousel-slider .container-form, #carousel-slider .row {
		height: calc(100% - -3em);
	}

	.carousel .carousel-inner .carousel-item {
		min-height: 122vh !important;
	}
}


@media (max-height: 590px) {
	#carousel-slider .container-form, #carousel-slider .row {
		height: calc(100% - -8em);
	}

	.carousel .carousel-inner .carousel-item {
		min-height: 122vh !important;
	}
}


@media (max-height: 480px) {
	#carousel-slider .container-form, #carousel-slider .row {
		height: calc(100% - -15em);
	}

	.carousel .carousel-inner .carousel-item {
		min-height: 135vh !important;
	}
}


@media (max-height: 395px) {
	#carousel-slider .container-form, #carousel-slider .row {
		height: calc(100% - -20em);
	}

	.carousel .carousel-inner .carousel-item {
		min-height: 750px !important;
	}
}*/